.wg-login{
    min-height: 500px;
    background: #C5C4CA;
    // background: linear-gradient(270deg, rgba(214,213,219,1) 0%, rgba(192,193,198,1) 100%);
    position: relative;
    margin-top: -60px;
    z-index: 3;
    &:before{
        content: '';
        position: absolute;
        bottom: -40px;
        left: -100px;
        right: 0;
        width: auto;
        height: 500px;
        background-image: url(../img/background/wg-bg-login.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .height{
        width: 100%;
        min-height: 380px;
        display: flex;
        align-items: center;
    }
    .cover{
        position: relative;
        .b-img-1{
            position: absolute;
            left: -170px;
            top: -210px;
            animation: up-down 4s linear infinite;
        }
    }
    .box-text{
        .h-title{line-height: 1em;}
        .desc{font-size: 24px; line-height: 1em;}
        .action{
            margin-top: 20px;
            .btn-primary{
                background: rgb(0,133,222);
                background: linear-gradient(180deg, rgba(0,133,222,1) 0%, rgba(0,74,201,1) 100%);
            }
        }
    }
}